.mobile {
    display: none;
}

@media(min-width: 2440px) {
    .inner_banner {
        height: 103vh;
    }

    .page-template-faq .inner_banner, .page-template-page-about .inner_banner, .page-template-page-contact .inner_banner, .page-template-testimonial .inner_banner, .page-id-3 .inner_banner, .page-id-17 .inner_banner {
        background-size: 100% auto;
    }

    .int_image {
        height: 625px;
        background-position: center center;
    }

    .page-template-faq .inner_banner, .page-template-page-about .inner_banner, .page-template-page-contact .inner_banner, .page-template-testimonial .inner_banner {
        height: 960px;
    }

    .page-id-3 .inner_banner, .page-id-17 .inner_banner, .page-id-129 .inner_banner {
        height: 838px;
    }

    .page-template-faq .inner_banner, .page-template-page-about .inner_banner, .page-template-page-contact .inner_banner, .page-template-testimonial .inner_banner, .page-id-3 .inner_banner, .page-id-17 .inner_banner {
        background-size: 100% auto;
        background-position: center top;
    }

    .shoot_image {
        height: 380px;
        background-size: cover;
        background-position: center center;
    }
}

@media(max-width: 1869px) {
    .content_left {
        padding-left: 30px;
    }

    ul.list-inline.gallery-thumb.video-thumb li {
        -ms-flex-preferred-size: 32.6%;
        flex-basis: 32.6%;
    }

    .page-template-faq .inner_banner, .page-template-page-about .inner_banner, .page-template-page-contact .inner_banner, .page-template-testimonial .inner_banner, .page-id-3 .inner_banner, .page-id-17 .inner_banner, .page-id-129 .inner_banner {
        background-size: 100% auto !important;
        background-position: center center;
        background-attachment: unset;
    }

    .inner_banner {
        height: 609px;
    }
}

@media(max-width: 1680px) {
    .fancybox-toolbar {
        right: 31%;
    }

    .int_image {
        /* height: 350px; */
    }

    .container-fluid.clients_section {
        padding: 31px 0;
        background-size: cover;
        background-position: center center;
    }

    .inner_banner {
        height: 103vh;
        background-size: 100% 100%;
        background-attachment: unset;
    }

    .video_item {
        height: 355px;
    }

    .shoot_image {
        /* height: 320px; */
        /* background-size: 100% 100%; */
    }
}

@media(max-width: 1600px) {
    .banner_section {
        height: 103vh;
    }
}

@media(max-width: 1480px) {
    .inner_banner {
        /* height: 560px; */
    }

    .video_item {
        height: 360px;
        display: block;
    }

    .inner_banner {
        /* height: 500px; */
    }

    .content_left {
        -ms-flex: 0 0 56.666667%;
        -webkit-box-flex: 0;
        flex: 0 0 56.666667%;
        max-width: 56.666667%;
    }

    .fancybox-toolbar {
        right: 30%;
    }

    .page-template-page-about .about_section.mainabout .content_left {
        -webkit-box-flex: 0;
        flex: 0 0 100%;
        -ms-flex: 0 0 100%;
        max-width: 100%;
    }

    .int_image {
        /* height: 284px; */
    }

    .banner_text h3,.banner_text h2 {
        padding: 10px 0px;
    }

    .banner_text h3,.banner_text h2 {
        padding: 3px 0px;
    }

    .banner_section {
        /* height: 80vh; */
        height: calc(135vh - 50px);
    }

    /*.page-template-testimonial .inner_banner {

        height: 425px;

    }*/
    /*.page-template-faq .inner_banner, .page-template-page-about .inner_banner, .page-template-page-contact .inner_banner, .page-template-testimonial .inner_banner{

        background-size: 100% 85%;

    }*/
    .client_box {
        padding: 22px 20px;
        min-height: 180px;
    }

    .page-template-faq .inner_banner, .page-template-page-about .inner_banner, .page-template-page-contact .inner_banner, .page-template-testimonial .inner_banner, .page-id-3 .inner_banner, .page-id-17 .inner_banner, .page-id-129 .inner_banner {
        height: 550px;
    }
}

@media(max-width: 1440px) {
    ul.list-inline.gallery-thumb.video-thumb li {
        -ms-flex-preferred-size: 32.6%;
        flex-basis: 32.6%;
    }

    .container-fluid.content_section_wrp {
        padding: 30px;
    }

    .inner_banner {
        /* height: 470px; */
    }

    .page-template-faq .inner_banner, .page-template-page-about .inner_banner, .page-template-page-contact .inner_banner, .page-template-testimonial .inner_banner, .page-id-3 .inner_banner, .page-id-17 .inner_banner, .page-id-129 .inner_banner {
        height: 500px;
    }
}

@media(max-width: 1400px) {
    .fancybox-toolbar {
        right: 28%;
    }

    ul.list-inline.gallery-thumb.video-thumb li {
        -ms-flex-preferred-size: 32.5%;
        flex-basis: 32.5%;
    }

    .int_image {
        /* height: 270px; */
    }

    .inner_banner {
        /* height: 440px; */
    }
}

@media(max-width: 1280px) {
    .fancybox-toolbar {
        right: 27%;
    }

    .inner_banner {
        /* height: 400px; */
    }

    .rg_head {
        padding: 35px 20px;
    }

    .lf_head a img {
        max-width: 376px;
    }

    .content img {
        max-width: 376px;
    }

    .menu_in ul li {
        padding: 52px 20px;
    }

    .stick .menu_in ul li {
        padding: 38px 17px 10px;
    }

    .stick .menu_in ul ul li {
        padding: 0px;
    }

    .int_image {
        /* height: 255px; */
    }

    .shoot_image {
        /* height: 234px; */
    }

    .banner_text {
        left: 95px;
    }

    .container-fluid.clients_section {
        padding: 40px 0;
    }

    .page-template-faq .inner_banner, .page-template-page-about .inner_banner, .page-template-page-contact .inner_banner, .page-template-testimonial .inner_banner, .page-id-3 .inner_banner, .page-id-17 .inner_banner, .page-id-129 .inner_banner {
        /* background-size: 100% auto !important; */
        /* background-position: center 261px; */
        height: 400px;
    }
}

@media(max-width: 1199px) {
    /* .banner_section, .inner_banner {

    height: 500px;

}  */.contact_form {
        padding-right: 0;
    }

    .copyright, .b_footer_menu li a {
        font-size: 13px;
    }

    .banner_text {
        left: 75px;
    }

    .inner_banner {
        height: 790px;
        background-attachment: inherit !important;
        background-size: 100% 100%!important;
    }

    .page-id-149 .inner_banner {
        height: 514px;
        background-attachment: unset;
    }

    .header_area {
        z-index: 999999;
    }

    .menu_in ul li a {
        font-size: 15px;
    }

    .contact_details li p {
        word-break: break-all;
        font-size: 16px;
    }

    .stick .menu_in ul li {
        padding: 38px 10px 10px;
    }

    .fancybox-toolbar {
        right: 24%;
    }

    .contact_details ul {
        display: block;
    }

    .contact_details ul li {
        width: 100%;
    }

    .answergive p {
        font-size: 16px;
    }

    .element-item, .grid-sizer {
        width: 25% !important;
    }

    .about_another_content h6 {
        font-size: 18px;
    }

    .insta-foot .social_links ul li span {
        margin: 10px 0px;
    }

    .footer_details p a {
        font-size: 13px;
    }

    .footer_details p span {
        margin-right: 2px;
    }

    ul.list-inline.gallery-thumb.video-thumb li {
        -ms-flex-preferred-size: 32%;
        flex-basis: 32%;
    }

    .video_title {
        min-height: 80px;
    }

    .video_section {
        margin-bottom: 30px;
    }

    .video_item {
        height: 280px;
    }

    .banner_text h3 {
        font-size: 32.48px;
    }

    .banner_text h2 {
        font-size: 40.1px;
    }

    .banner_text h3, .banner_text h2 {
        padding: 4px 0px;
    }

    .content_video .video_overlay_text {
        top: 49%;
    }

    .video_overlay_button {
        top: 48%;
    }

    .c_image {
        height: 91%;
    }

    .welcome_content {
        padding: 0px 3%;
    }

    .welcome_content p {
        font-size: 16px;
        padding-bottom: 15px;
    }

    .container-fluid.cta_text h6 {
        font-size: 19px;
    }

    .client_box {
        margin: 0px 20px;
    }

    .clients_section .slick-prev {
        /*left: 10%;*/
        left: -10px;
    }

    .clients_section .slick-next {
        /*right: 10%;*/
        right: -10px;
    }

    .container-fluid.clients_heading.sec {
        padding-top: 40px;
    }

    .container-fluid.clients_heading {
        padding: 40px 0px 40px;
    }

    .page-template-testimonial .inner_banner {
        height: 365px;
    }

    .c_logo_box {
        -ms-flex-preferred-size: 32.6%;
        flex-basis: 32.6%;
    }

    .container-fluid.clients_heading {
        padding: 20px 0px 0;
    }

    .container-fluid.footer_wrapper {
        padding: 20px 0px;
    }

    .menu_in ul li {
        padding: 30px 16px;
    }

    .header_area.stick ul#menu-top-right-menu ul li {
        padding: 0;
    }

    .header_area.stick .serv ul.sub-menu {
        padding-top: 25px;
    }

    .header_area.stick {
        z-index: 9999;
    }

    .banner_img img {
        display: block;
        height: 400px;
        width: 100%;
        object-fit: cover;
    }

    .single-service .inner_banner, .page-id-7 .inner_banner {
        display: none;
    }

    .b_img {
        display: block;
    }

    .parallax-mirror {
        display: none !important;
    }

    .banner_img .b_img img {
        display: block;
        height: auto;
        width: auto;
        object-fit: cover;
    }

    .page-template-faq .inner_banner, .page-template-page-about .inner_banner, .page-template-page-contact .inner_banner, .page-template-testimonial .inner_banner {
        height: 350px;
        background-attachment: unset;
    }

    .page-id-3 .inner_banner, .page-id-17 .inner_banner, .page-id-129 .inner_banner {
        background-image: none !important;
        height: auto;
    }

    .rg_head {
        padding: 75px 20px;
    }

    .fancybox-infobar, .fancybox-toolbar, .fancybox-caption-wrap {
        visibility: visible!important;
    }

    .fancybox-infobar {
        left: 40%;
    }

    .fancybox-caption {
        border: none;
    }
}

@media(max-width: 1024px) {
    .client_box {
        min-height: 155px;
    }

    .banner_section {
        height: calc(90vh - 50px);
    }
}

@media(max-width: 991px) {
    .menu_in ul li {
        padding: 52px 5px;
    }

    .fancybox-infobar {
        left: 30%;
    }

    .page-id-149 .inner_banner {
        height: 507px;
    }

    .inner_banner {
        /* height: 206px; */
    }

    .c_logo_box {
        -ms-flex-preferred-size: 30.6%;
        flex-basis: 30.6%;
    }

    .page-template-testimonial .inner_banner {
        height: 300px;
    }

    .container-fluid.cta_text h6 {
        font-size: 15px;
    }

    .client_box {
        padding: 20px 20px;
        margin: 0px 20px;
        min-height: 130px;
    }

    .banner_text {
        left: 60px;
    }

    .video_item {
        height: 250px;
    }

    .common_div li a {
        font-size: 12px;
    }

    .common_div.footer2 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 45%;
        flex: 0 0 45%;
        max-width: 45%;
    }

    .common_div.footer3 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 21%;
        flex: 0 0 21%;
        max-width: 21%;
    }

    .footer_details {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 34%;
        flex: 0 0 34%;
        max-width: 34%;
    }

    .copyright {
        line-height: 20px;
        padding: 14px 0px;
    }

    .bottom_nav ul li {
        font-size: 12px;
        margin: 0px 9px;
    }

    .int_image {
        /* height: 220px; */
    }

    .element-item, .grid-sizer {
        padding: 5px;
        width: 33.3% !important;
    }

    .menu_in ul li a {
        font-size: 13px;
    }

    .fancybox-toolbar {
        right: 21%;
    }

    .lf_head a img, .content img {
        max-width: 324px;
    }

    div#top_scroll {
        padding-top: 16px;
        margin-top: 0px;
        z-index: 99999999999;
        position: relative;
    }

    .header_area {
        padding-top: 0px;
        position: relative;
        background: #000;
        margin-top: -28px;
    }

    .header_area.stick {
        margin-top: 0px;
        padding-top: 10px;
    }

    .stick .menu_in ul li {
        padding: 28px 10px 20px;
    }

    .rg_head {
        padding: 28px 20px;
    }

    .page-template-faq .inner_banner, .page-template-page-about .inner_banner, .page-template-page-contact .inner_banner, .page-template-testimonial .inner_banner {
        background-size: 100% auto !important;
        background-position: center center;
        height: 300px;
    }

    .content_left ,.content_right {
        -ms-flex: 0 0 100%;
        -webkit-box-flex: 0;
        flex: 0 0 100%;
        max-width: 100%;
        padding: 0px 15px;
    }

    .content_left {
        padding-top: 30px;
    }

    .about_another_content .slick-prev {
        left: 0%;
    }

    .about_another_content .slick-next {
        right: 0%;
    }

    .client-pop h3 {
        font-size: 20px;
    }

    .box-test p {
        min-height: 270px;
    }

    .box-test {
        min-height: 295px;
    }

    .add_links {
        position: absolute;
        top: 0px;
        padding-left: 0px;
    }

    .container-fluid.shoot_secion {
        padding-top: 40px;
    }

    .s_list {
        padding: 12px 0px 25px;
    }

    .content_video .video_overlay_text {
        top: 36%;
    }

    .video_overlay_button {
        top: 35%;
    }

    .banner_section {
        height: 70vh;
    }

    .common_div h4 {
        font-size: 16px;
    }

    .add_links p:first-child {
        margin-right: 10px;
    }

    .add_links p {
        font-size: 13px;
    }

    .inner_banner {
        height: 740px;
    }

    html body div#wprmenu_bar {
        display: none !important;
    }

    .parallax-mirror {
        display: none !important;
    }
}

@media(max-width: 767px) {
    .box-test,.testimonial_box p {
        min-height: initial;
    }

    html body div#wprmenu_bar {
        display: block !important;
        z-index: 9999999999999;
    }

    .page-id-149 .inner_banner {
        height: 380px;
    }

    .inner_banner {
        height: 340px;
    }

    .c_logo_box {
        -ms-flex-preferred-size: 95%;
        flex-basis: 95%;
    }

    .banner_section {
        height: 100vh;
    }

    .box-test {
        font-size: 18px;
    }

    .page-template-faq .inner_banner, .page-template-page-about .inner_banner, .page-template-page-contact .inner_banner, .page-template-testimonial .inner_banner {
        background-size: cover;
        height: 251px;
        background-attachment: unset;
        background-position: center center;
    }

    .contactwrap {
        display: block;
    }

    .container-fluid.cta_text h6 {
        font-size: 16px;
        padding: 0 15px;
    }

    .col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }

    .element-item, .grid-sizer {
        width: 50% !important;
    }

    ul#menu-service-menu {
        display: block;
    }

    .stick .lf_head img {
        position: relative;
        top: 0px;
    }

    .banner_text {
        position: absolute;
        bottom: 20px;
        left: 20px;
    }

    .banner_text h3 {
        font-size: 26.48px;
    }

    .banner_text h2 {
        font-size: 33.1px;
    }

    .banner_text h3, .banner_text h2 {
        padding: 2px 0px;
    }

    .insta-foot .social_links {
        text-align: center;
    }

    .add_links {
        position: relative;
        top: 0;
        display: block;
        text-align: center;
        margin-bottom: 15px;
    }

    .testimonial_page .testimonial_box {
        margin-top: 5px;
        padding: 10px;
    }

    .banner-box {
        top: 47%;
        left: 5vw;
        text-align: left;
    }

    .banner-inner h2 {
        font-size: 42px;
    }

    .banner-inner p {
        font-size: 22px;
    }

    .row {
        display: block;
    }

    .header_area,.header_area.stick {
        position: relative;
        background: #000;
    }

    .rg_head {
        display: none;
    }

    #wprmenu_bar .menu_title a {
        color: #000 !important;
    }

    .wprmenu_bar .hamburger-inner, .wprmenu_bar .hamburger-inner::before, .wprmenu_bar .hamburger-inner::after {
        background: #000 !important;
    }

    .social_links {
        position: relative;
        top: 0px;
        right: 0px;
        z-index: 999;
        text-align: center;
        margin-bottom: 25px;
    }

    .header_area {
        padding: 20px 20px 0px;
        margin-top: -70px;
    }

    .home_banner_slider {
        display: block;
        position: relative;
        clear: both;
    }

    .home_banner_slider ul.slick-dots {
        position: absolute;
        z-index: 99999;
        border-radius: 0px;
        padding: 25px 30px;
        width: 100%;
        bottom: 0;
        margin: auto;
        clear: both;
    }

    .home_banner_slider ul.slick-dots li {
        margin: 0px 7px;
        display: inline-block;
    }

    .home_banner_slider .slick-list {
        float: none;
    }

    .container-fluid.content_section {
        padding: 30px 15px 20px;
    }

    .container-fluid.testimonial_section {
        text-align: center;
        padding: 35px 15px 25px;
        background-size: auto 136%;
    }

    .testimonial_box p {
        font-size: 18px;
        line-height: 28px;
    }

    .media_section .load_more {
        padding: 30px 15px;
    }

    .container-fluid.footer_wrapper {
        padding: 30px 15px 0px;
        text-align: center;
    }

    .common_div.footer3 {
        padding: 20px 0px 0px;
    }

    .footer_details {
        padding-top: 0px;
    }

    .container-fluid.b_footer_wrapper {
        padding: 15px;
    }

    .copyright, .b_footer_menu li a {
        font-size: 15px;
        color: #fff;
        line-height: 22px;
        font-weight: 400;
        text-align: center;
    }

    .b_footer_menu ul {
        text-align: center;
    }

    .b_footer_menu ul li {
        display: inline-block;
        margin: 10px 10px 0px;
    }

    h3 {
        font-size: 26px;
        line-height: 36px;
    }

    h4 {
        font-size: 23px;
        line-height: 32px;
    }

    .about_image {
        margin: 0px 38px;
    }

    .about_another_content {
        padding: 30px 15px;
    }

    .container-fluid.service_section ,.container-fluid.content_section.default_page {
        padding: 30px 15px 20px;
    }

    .inner_service_content li {
        display: block;
        border-right: none;
        padding: 7px 0px;
    }

    .inner_service_content {
        padding: 25px 0px;
    }

    .gallery_images {
        width: 100%;
        float: left;
        border: none;
        position: relative;
        margin-bottom: 10px;
    }

    .gallery_boxes {
        margin: 22px 0px;
    }

    .gallery_images img {
        height: 321px;
    }

    .container-fluid.service_section.contact {
        padding: 30px 15px;
    }

    .contact_form {
        padding-right: 0px;
        margin-bottom: 20px;
    }

    .contact_section .input-div {
        max-width: 100%;
        width: 100%;
    }

    .contact_section .input-div:nth-child(2n) {
        float: left;
    }

    .inner_contact_form {
        padding: 30px;
    }

    .inner_contact_details {
        padding: 20px 0 0;
        display: block;
    }

    .contact_section h4 {
        text-align: center;
    }

    .fancybox-navigation .fancybox-button--arrow_left {
        left: 30px;
        -webkit-transform: translateX(0);
        -ms-transform: translateX(0);
        transform: translateX(0);
        top: 50%;
        bottom: auto;
        margin-top: 0;
        height: 0;
        padding: 0;
        width: 25px;
    }

    .fancybox-navigation .fancybox-button--arrow_right {
        right: 30px;
        -webkit-transform: translateX(0);
        -ms-transform: translateX(0);
        transform: translateX(0);
        top: 50%;
        bottom: auto;
        margin-top: 0;
        height: 0;
        padding: 0;
        width: 25px;
    }

    .fancybox-toolbar {
        right: 10px;
        transform: translateX(0);
        -webkit-transform: translateX(0);
        -moz-transform: translateX(0);
        -ms-transform: translateX(0);
        -o-transform: translateX(0);
    }

    .fancybox-infobar {
        left: 10px;
        transform: translateX(0);
        -webkit-transform: translateX(0);
        -moz-transform: translateX(0);
        -ms-transform: translateX(0);
        -o-transform: translateX(0);
    }

    .fancybox-navigation button:before {
        background: transparent !important;
    }

    .popup-inner {
        max-width: 100%;
        width: 80%;
    }

    .client-pop ul li {
        font-size: 16px;
        line-height: 1.2;
        margin-bottom: 7px;
    }

    .client-pop ul {
        padding-left: 15px;
    }

    .popup-inner {
        padding: 15px;
    }

    .client-pop h3 {
        font-size: 17px;
        padding-bottom: 10px;
    }

    .int_image {
        /* height: 300px; */
    }

    ul.list-inline.gallery-thumb.video-thumb li {
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
        width: 100%;
        max-width: 300px;
        margin: auto;
        display: block;
        margin-bottom: 15px;
    }

    ul.list-inline.gallery-thumb.video-thumb {
        display: block;
    }

    .popupvideo {
        width: 400px;
        height: 228px;
    }

    .container-fluid.content_section_wrp {
        padding: 40px 15px;
    }

    .content_video, .content_img {
        margin-top: 0px;
        max-width: 330px;
        margin: auto;
    }

    .welcome_content {
        padding: 30px 0px;
        text-align: center;
    }

    .c_image {
        height: 326px;
        display: block;
        margin: auto;
    }

    .welcome_content h2 {
        font-size: 30px;
        background-size: auto;
    }

    .clients_heading h3 {
        font-size: 28px;
    }

    .container-fluid.clients_heading {
        padding: 30px 15px 25px;
    }

    .container-fluid.clients_section {
        padding: 40px 30px;
    }

    .clients_section .slick-prev {
        left: -25px;
    }

    .clients_section .slick-next {
        right: -25px;
    }

    .client_box {
        padding: 40px 20px;
        margin: 0px;
    }

    .client_box img {
        position: relative;
        right: 0px;
        bottom: 0px;
        margin-top: 30px;
    }

    .clients_logos h6 {
        font-size: 20px;
        position: relative;
        left: 0%;
        top: 24px;
    }

    .common_div.footer2 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }

    .common_div.footer3 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }

    .footer_details {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }

    .common_div li a {
        font-size: 15px;
    }

    .footer_details p a, .bottom_nav ul li {
        font-size: 15px;
    }

    .sme-foot {
        text-align: center;
        margin-top: 0px;
    }

    .ul_client_logos {
        display: block;
    }

    .c_logo_box {
        width: 100%;
        /* max-width: 300px; */
        margin: 10px auto;
    }

    .n_p.shoot_picture {
        /* max-width: 300px; */
        margin: auto;
    }

    .clients_heading.padbtm {
        padding-bottom: 0;
    }

    .int-slider {
        /* max-width: 385px; */
        margin: auto;
    }

    .set-new {
        display: block;
    }

    .service_items {
        padding-bottom: 30px;
    }

    .shoot_image {
        /* height: 300px; */
    }

    .testimonial_section h3 {
        font-size: 22px;
        padding-bottom: 0px;
    }

    .container-fluid.clients_section {
        background-size: cover;
    }

    .client_box {
        box-shadow: none;
    }

    a.scroll.anchorlink {
        display: none;
    }

    .content_video .video_overlay_text {
        top: 53%;
    }

    .video_overlay_button {
        top: 52%;
    }

    #mg-wprm-wrap.cbp-spmenu-right, #mg-wprm-wrap.cbp-spmenu-left, #mg-wprm-wrap.cbp-spmenu-right.custom, #mg-wprm-wrap.cbp-spmenu-left.custom, .cbp-spmenu-vertical {
        z-index: 9999999999;
    }

    .container-fluid.clients_section {
        background-size: 100%;
    }

    .service_section .container .service_items:last-child .inner_service_btn {
        text-align: center;
        margin: 0px 0;
    }

    .video-wrapper {
        width: 96%;
        top: 98%;
    }

    div#top_scroll {
        margin-top: 45px;
    }

    .desktop {
        display: none;
    }

    .mobile {
        display: block;
    }
}

@media (max-device-width: 896px) and (max-device-height: 896px) {
    html body div#wprmenu_bar {
        display: block !important;
    }
.container-fluid.content_section.single_default_page {
    padding: 30px 15px;
}
    div#top_scroll {
        margin-top: 45px;
    }

    .box-test,.testimonial_box p {
        min-height: initial;
    }

    .page-id-149 .inner_banner {
        height: 380px;
    }

    .inner_banner {
        height: 440px;
    }

    .c_logo_box {
        -ms-flex-preferred-size: 95%;
        flex-basis: 95%;
    }

    .banner_section {
        height: 100%;
    }

    .box-test {
        font-size: 18px;
    }

    .page-template-faq .inner_banner, .page-template-page-about .inner_banner, .page-template-page-contact .inner_banner, .page-template-testimonial .inner_banner {
        background-size: cover;
        height: 251px;
        background-attachment: unset;
        background-position: center center;
    }

    .contactwrap {
        display: block;
    }

    .container-fluid.cta_text h6 {
        font-size: 16px;
        padding: 0 15px;
    }

    .col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }

    .element-item, .grid-sizer {
        width: 50% !important;
    }

    ul#menu-service-menu {
        display: block;
    }

    .stick .lf_head img {
        position: relative;
        top: 0px;
    }

    .banner_text {
        position: absolute;
        bottom: 18px;
        left: 20px;
        z-index: 9999;
    }

    .banner_text h3 {
        font-size: 26.48px;
    }

    .banner_text h2 {
        font-size: 33.1px;
    }

    .banner_text h3, .banner_text h2 {
        padding: 2px 0px;
    }

    .insta-foot .social_links {
        text-align: center;
    }

    .add_links {
        position: relative;
        top: 0;
        display: block;
        text-align: center;
        margin-bottom: 15px;
    }

    .testimonial_page .testimonial_box {
        margin-top: 5px;
        padding: 10px;
    }

    .banner-box {
        top: 47%;
        left: 5vw;
        text-align: left;
    }

    .banner-inner h2 {
        font-size: 42px;
    }

    .banner-inner p {
        font-size: 22px;
    }

    .row {
        display: block;
    }

    .header_area,.header_area.stick {
        position: relative;
        background: #000;
    }

    .rg_head {
        display: none;
    }

    #wprmenu_bar .menu_title a {
        color: #000 !important;
    }

    .wprmenu_bar .hamburger-inner, .wprmenu_bar .hamburger-inner::before, .wprmenu_bar .hamburger-inner::after {
        background: #000 !important;
    }

    .social_links {
        position: relative;
        top: 0px;
        right: 0px;
        z-index: 999;
        text-align: center;
        margin-bottom: 25px;
    }

    .header_area {
        padding: 20px 20px 0px;
        margin-top: -70px;
    }

    .home_banner_slider {
        display: block;
        position: relative;
        clear: both;
    }

    .desktop {
        display: block;
    }

    .mobile {
        display: none;
    }

    .home_banner_slider ul.slick-dots {
        position: absolute;
        z-index: 99999;
        border-radius: 0px;
        padding: 25px 30px;
        width: 100%;
        bottom: 0;
        margin: auto;
        clear: both;
    }

    .home_banner_slider ul.slick-dots li {
        margin: 0px 7px;
        display: inline-block;
    }

    .home_banner_slider .slick-list {
        float: none;
    }

    .container-fluid.content_section {
        padding: 30px 15px 20px;
    }

    .container-fluid.testimonial_section {
        text-align: center;
        padding: 35px 15px 25px;
        background-size: auto 136%;
    }

    .testimonial_box p {
        font-size: 18px;
        line-height: 28px;
    }

    .media_section .load_more {
        padding: 30px 15px;
    }

    .container-fluid.footer_wrapper {
        padding: 30px 15px 0px;
        text-align: center;
    }

    .common_div.footer3 {
        padding: 20px 0px 0px;
    }

    .footer_details {
        padding-top: 0px;
    }

    .container-fluid.b_footer_wrapper {
        padding: 15px;
    }

    .copyright, .b_footer_menu li a {
        font-size: 15px;
        color: #fff;
        line-height: 22px;
        font-weight: 400;
        text-align: center;
    }

    .b_footer_menu ul {
        text-align: center;
    }

    .b_footer_menu ul li {
        display: inline-block;
        margin: 10px 10px 0px;
    }

    h3 {
        font-size: 26px;
        line-height: 36px;
    }

    h4 {
        font-size: 23px;
        line-height: 32px;
    }

    .about_image {
        margin: 0px 38px;
    }

    .about_another_content {
        padding: 30px 15px;
    }

    .container-fluid.service_section ,.container-fluid.content_section.default_page {
        padding: 30px 15px 20px;
    }

    .inner_service_content li {
        display: block;
        border-right: none;
        padding: 7px 0px;
    }

    .inner_service_content {
        padding: 25px 0px;
    }

    .gallery_images {
        width: 100%;
        float: left;
        border: none;
        position: relative;
        margin-bottom: 10px;
    }

    .gallery_boxes {
        margin: 22px 0px;
    }

    .gallery_images img {
        height: 321px;
    }

    .container-fluid.service_section.contact {
        padding: 30px 15px;
    }

    .contact_form {
        padding-right: 0px;
        margin-bottom: 20px;
    }

    .contact_section .input-div {
        max-width: 100%;
        width: 100%;
    }

    .contact_section .input-div:nth-child(2n) {
        float: left;
    }

    .inner_contact_form {
        padding: 30px;
    }

    .inner_contact_details {
        padding: 20px 0 0;
        display: block;
    }

    .contact_section h4 {
        text-align: center;
    }

    .fancybox-navigation .fancybox-button--arrow_left {
        left: 30px;
        -webkit-transform: translateX(0);
        -ms-transform: translateX(0);
        transform: translateX(0);
        top: 50%;
        bottom: auto;
        margin-top: 0;
        height: 0;
        padding: 0;
        width: 25px;
    }

    .fancybox-navigation .fancybox-button--arrow_right {
        right: 30px;
        -webkit-transform: translateX(0);
        -ms-transform: translateX(0);
        transform: translateX(0);
        top: 50%;
        bottom: auto;
        margin-top: 0;
        height: 0;
        padding: 0;
        width: 25px;
    }

    .fancybox-toolbar {
        right: 10px;
        transform: translateX(0);
        -webkit-transform: translateX(0);
        -moz-transform: translateX(0);
        -ms-transform: translateX(0);
        -o-transform: translateX(0);
    }

    .fancybox-infobar {
        left: 10px;
        transform: translateX(0);
        -webkit-transform: translateX(0);
        -moz-transform: translateX(0);
        -ms-transform: translateX(0);
        -o-transform: translateX(0);
    }

    .fancybox-navigation button:before {
        background: transparent !important;
    }

    .popup-inner {
        max-width: 100%;
        width: 80%;
    }

    .client-pop ul li {
        font-size: 16px;
        line-height: 1.2;
        margin-bottom: 7px;
    }

    .client-pop ul {
        padding-left: 15px;
    }

    .popup-inner {
        padding: 15px;
    }

    .client-pop h3 {
        font-size: 17px;
        padding-bottom: 10px;
    }

    .int_image {
        /* height: 300px; */
    }

    ul.list-inline.gallery-thumb.video-thumb li {
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
        width: 100%;
        max-width: 300px;
        margin: auto;
        display: block;
        margin-bottom: 15px;
    }

    ul.list-inline.gallery-thumb.video-thumb {
        display: block;
    }

    .popupvideo {
        width: 400px;
        height: 228px;
    }

    .container-fluid.content_section_wrp {
        padding: 40px 15px;
    }

    .content_video, .content_img {
        margin-top: 0px;
        max-width: 330px;
        margin: auto;
    }

    .welcome_content {
        padding: 30px 0px;
        text-align: center;
    }

    .c_image {
        height: 326px;
        display: block;
        margin: auto;
    }

    .welcome_content h2 {
        font-size: 30px;
        background-size: auto;
    }

    .clients_heading h3 {
        font-size: 28px;
    }

    .container-fluid.clients_heading {
        padding: 30px 15px 25px;
    }

    .container-fluid.clients_section {
        padding: 40px 30px;
    }

    .clients_section .slick-prev {
        left: -25px;
    }

    .clients_section .slick-next {
        right: -25px;
    }

    .client_box {
        padding: 40px 20px;
        margin: 0px;
    }

    .client_box img {
        position: relative;
        right: 0px;
        bottom: 0px;
        margin-top: 30px;
    }

    .clients_logos h6 {
        font-size: 20px;
        position: relative;
        left: 0%;
        top: 24px;
    }

    .common_div.footer2 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }

    .common_div.footer3 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }

    .footer_details {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }

    .common_div li a {
        font-size: 15px;
    }

    .footer_details p a, .bottom_nav ul li {
        font-size: 15px;
    }

    .sme-foot {
        text-align: center;
        margin-top: 0px;
    }

    .ul_client_logos {
        display: block;
    }

    .c_logo_box {
        width: 100%;
        max-width: 300px;
        margin: 10px auto;
    }

    .n_p.shoot_picture {
        /* max-width: 300px; */
        margin: auto;
    }

    .clients_heading.padbtm {
        padding-bottom: 0;
    }

    .int-slider {
        /*max-width: 385px;*/
        margin: auto;
    }

    .set-new {
        display: block;
    }

    .service_items {
        padding-bottom: 30px;
    }

    .shoot_image {
        /* height: 300px; */
    }

    .testimonial_section h3 {
        font-size: 22px;
        padding-bottom: 0px;
    }

    .container-fluid.clients_section {
        background-size: cover;
    }

    .client_box {
        box-shadow: none;
    }

    a.scroll.anchorlink {
        display: none;
    }

    .content_video .video_overlay_text {
        top: 53%;
    }

    .video_overlay_button {
        top: 52%;
    }

    #mg-wprm-wrap.cbp-spmenu-right, #mg-wprm-wrap.cbp-spmenu-left, #mg-wprm-wrap.cbp-spmenu-right.custom, #mg-wprm-wrap.cbp-spmenu-left.custom, .cbp-spmenu-vertical {
        z-index: 9999999999;
    }

    .container-fluid.clients_section {
        /* background-size: 100%; */
    }

    .service_section .container .service_items:last-child .inner_service_btn {
        text-align: center;
        margin: 0px 0;
    }

    .video-wrapper {
        width: 96%;
        top: 98%;
    }

    .desktop {
        display: none;
    }

    .mobile {
        display: block;
    }

    .home_banner_slider:after {
        bottom: -25px;
    }

    .banner_section.home {
        margin-top: 0px;
        border: none;
    }
}

@media(max-width: 480px) {
    .lf_head a img, .content img {
        max-width: 100%;
    }

    .desktop {
        display: none;
    }

    .banner_text {
        position: absolute;
        bottom: -36px;
        left: 20px;
    }

    .inner_content {
        padding-top: 0px;
    }

    .page-id-149 .inner_banner {
        height: 340px;
    }

    .banner_section {
        height: 100%;
        position: relative;
        z-index: 999999;
        background-position: center top;
        border-bottom: 10px solid #333333;
    }

    .banner_section.home {
        margin-top: -22px;
        border: none;
    }

    .testimonial_section h3 {
        font-size: 20px;
    }

    .selfsty h4 {
        font-size: 18px;
        padding: 0 15px;
    }

    .client_box {
        min-height: initial;
    }

    .mainabout-in {
        padding-bottom: 0px;
    }

    .about_top_content {
        padding: 20px 0px;
        text-align: center;
    }

    .abotcontent {
        text-align: center;
    }

    .abotimg {
        padding-top: 0px;
    }

    .abotwrp {
        margin-top: 30px;
    }

    .int_image {
        /* height: 230px; */
    }

    .c_image {
        height: 326px;
        max-width: 100%;
    }

    .element-item, .grid-sizer {
        width: 100% !important;
    }

    .answergive p {
        font-size: 16px;
        padding: 0 20px;
    }

    .contact-in ul {
        padding-left: 0px;
    }

    .popup-inner {
        max-width: 100%;
        width: 90%;
    }

    .fancybox-toolbar {
        right: 0;
        transform: translateX(0);
        -webkit-transform: translateX(0);
        -moz-transform: translateX(0);
        -ms-transform: translateX(0);
        -o-transform: translateX(0);
    }

    .fancybox-infobar {
        left: 0;
        transform: translateX(0);
        -webkit-transform: translateX(0);
        -moz-transform: translateX(0);
        -ms-transform: translateX(0);
        -o-transform: translateX(0);
    }

    .fancybox-navigation .fancybox-button--arrow_left {
        top: 0;
        left: 0;
        bottom: auto;
    }

    .fancybox-navigation .fancybox-button--arrow_right {
        top: 0;
        right: 0;
        bottom: auto;
    }

    .social_links ul li {
        display: inline-block;
        margin: 0px 8px;
    }

    .int-slider {
        /* max-width: 300px; */
        margin: auto;
    }

    /*.banner_section, .inner_banner {

    height: 380px;

}*/
    .inner_banner {
        height: 330px;
    }

    .page-template-faq .inner_banner, .page-template-page-about .inner_banner, .page-template-page-contact .inner_banner, .page-template-testimonial .inner_banner {
        height: 175px;
    }

    .banner-inner h2 {
        font-size: 35px;
    }

    .banner-inner p {
        font-size: 18px;
    }

    .popupvideo {
        width: 350px;
        height: 200px;
    }

    .container.about_another_content h4 p {
        font-size: 20px;
    }

    .about_another_content {
        padding: 20px 15px 15px;
    }

    .b-description_readmore_button {
        margin-top: 15px;
    }

    h4 {
        font-size: 18px;
    }

    .container.service_content {
        padding-bottom: 10px;
    }

    .container-fluid.testimonial_section {
        padding: 25px 15px;
    }

    iframe {
        width: 100%;
    }

    .inner_service_content p iframe {
        width: 100%;
    }

    .video-wrapper {
        width: 96%;
        height: 225px;
        top: 20%;
    }

    .banner_text h3 {
        font-size: 20.48px;
    }

    .banner_text h2 {
        font-size: 27.1px;
    }
}

@media(max-width: 330px) {
    .contact-in img {
        max-width: 250px;
    }

    .inner_banner {
        height: 280px;
    }

    .content_video, .content_img {
        max-width: 100%;
    }

    .popupvideo {
        width: 300px;
        height: 175px;
    }

    .c_logo_box {
        max-width: 280px;
    }

    .testimonial_section h3 {
        font-size: 18px;
        padding-bottom: 0px;
    }

    .add_links p {
        font-size: 14px;
    }
}
